» Ubuntu » Paket

Error

two or more packages specified (liblame0 hardy)